<?php

namespace App\Classes\Modules\Steps;


use App\Classes\Constants;

class ModularStep
{
    public function warehouseModule(string $type): string {
        return $type ? Constants::ORDER_MODULE_WAREHOUSE : Constants::ORDER_MODULE_NO_WAREHOUSE;
    }

}